(function ($) {
  "use strict";
  $("#innometrics-marketing-dismiss-notice").on("click", ".notice-dismiss", function () {
    $.ajax({
      url: ajaxurl,
      data: {
        action: "INNOMETRICS_MARKETING_dismissble_notice",
      },
    });
  });
  $("#innometrics-marketing-dashboard-tabs-nav li:first-child").addClass("active");
  $(".tab-content").hide();
  $(".tab-content:first").show();
  $("#innometrics-marketing-dashboard-tabs-nav li").click(function () {
    $("#innometrics-marketing-dashboard-tabs-nav li").removeClass("active");
    $(this).addClass("active");
    $(".tab-content").hide();
    var activeTab = $(this).find("a").attr("href");
    $(activeTab).fadeIn();
    return false;
  });
})(jQuery);
